@font-face {
    font-family: 'Helvetica';
    src: url('http://www.canvasprintroom.ie/font/Helvetica-Light.eot');
    src: url('http://www.canvasprintroom.ie/font/Helvetica-Light.eot?#iefix') format('embedded-opentype'), url('http://www.canvasprintroom.ie/font/Helvetica-Light.woff') format('woff'), url('http://www.canvasprintroom.ie/font/Helvetica-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

.genericRow {
    width: 100%;
    float: left;
}

.rightContainer {
    float: left;
}

.leftContainer {
    width: 20%;
    float: left;
}

.containerFiftyPercent {
    width: 48%;
    float: left;
}

.sections {
    float: left;
    ore width: 33.333%;
}

#imageContainerSection {}

.canvasHeading {
    /*   color: #FF00FF;
    font-size: 30px;
    font-weight: bold;
    padding: 33px 0px;*/
	color:#ED008C;
    /*color: #FF00FF;*/
    font-size: 50px;
    padding: 20px 0px;
}

.ImgGeneric {
    max-height: 100%;
    max-width: 100%;
    padding-top: 23px;
}

.nymberCount {
    /*padding:10px;
    border-radius:100px;
    color:white;
    font-size:13px;
    background-color:#ed008c;
    font-size:13px;
    font-weight:bold;
    text-align:center;

    display:inline-block;
   width: 15px;
   */
    padding: 19px;
    border-radius: 100px;
    color: white;
    font-size: 13px;
    background-color: #ed008c;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    width: 24px;
    /*vertical-align: text-bottom;*/
    vertical-align: super;
}

.stepDetail {
    padding: 29px 0px;
    padding-left: 10px;
    color: black;
    font-size: 20px;
    display: inline-block;
    width: 75%;
    text-align: left;
}

.imgButton {
    /*width:330px;
    padding:20px 0px;
    background-color:#ed008c;
    color:white;
    font-size:14px;
    text-align:center;
    border-radius:5px;
    outline:none;
    border:none;
    margin-top:20px;*/
    width: 310px;
    padding: 23px 0px;
    background-color: #ed008c;
    color: white;
    font-size: 36px;
    text-align: center;
    border-radius: 5px;
    outline: none;
    border: none;
    margin-top: 37px;
    text-transform: uppercase;
}

.boxWrapper {
    width: 31%;
    margin-left: 1%;
    float: left;
}

.boxHeading {
    /*color:#FF00FF;
	font-size:14px;
	font-weight:bold;
	padding: 10px 0px;
    margin-top: 33px;*/
	color:#ED008C;
    /*color: #FF00FF;*/
    font-size: 22px;
    padding: 10px 0px;
    margin-top: 33px;
}

.boxDetail {
    color: #000;
    /*font-size:12px;*/
    font-size: 15px;
    padding: 10px 0px;
}

.preview {
	color:#ED008C;
    /*color: #FF00FF;*/
    font-size: 35px;
    /*font-weight: bold;*/
    padding: 47px 0px 2px;
}

#previewList ul {
    padding: 0px;
    margin-left: 0px !important
}

.footer-right ul {
    margin-left: 0px !important
}

.topHeaderRight ul {
    margin-left: 0px !important
}

.footerBar ul {
    margin-left: 0px !important
}

.navBar ul {
    margin-left: 0px !important
}

#previewList ul li {
	list-style-type:disc;
    color:#FF00FF;
    margin-left: 1em;
    line-height: 25px;
    font-size: 20px;
}

/*#previewList ul li:before {
    content: '\2022 ';
    color: #FF00FF;
    padding-right: 0.5em;
}*/

#previewList ul li span{
	color:#000;	
}

.sideBar {
    float: left;
    font-size: 14px;
    background-color: #dedfdf;
}

.sideImages {
    margin-top: 20px;
    padding-left: 20px;
}

.imageContainer {
    width: 50%;
    float: left;
    margin-left: 2%;
}

.mainWrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 5px
}

.leftTopText {
    font-size: 12px;
    color: gray;
    text-align: center;
    padding: 10px 0px;
    border-top: 1px solid black;
    margin-top: 20px;
}

.alignCenter {
    text-align: center !important;
}

.mtmainc {
    padding-left: 0px;
}

.mtbox3prmain > span {
    font-size: 28px;
}

.mtbox4ph {
    width: 29%;
    position: absolute;
    right: 2%;
    top: 43%;
    font-size: 16px;
    background-color: #f1008d;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 244px;
}

.mtbox4ph > span {
    font-size: 28px;
}

.mtbox4phd {
    text-align: center;
    height: 170px;
    position: relative;
}

.mtbox4phd > img {
    width: 96%;
    padding-top: 17px;
}

.mtbox3prmain {
    width: 29%;
    position: absolute;
    right: 2%;
    top: 43%;
    font-size: 16px;
    background-color: #f1008d;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 244px;
}

.mtbox4main {
    width: 230px;
    margin-top: 54px;
    border: 1px solid #5e6057;
    float: left;
    margin-left: 10px;
}

.mtbox2main {
    width: 230px;
    margin-top: 54px;
    border: 1px solid #5e6057;
    float: left;
    margin-left: 10px;
}

.mtbox3img {
    width: 96%;
    padding-top: 27px;
}

.mtbox3ph {
    text-align: center;
    height: 170px;
    position: relative;
}

.mtbox3main {
    width: 230px;
    margin-top: 54px;
    border: 1px solid #5e6057;
    float: left;
    margin-left: 10px;
}

.mtbox2divpsd2 > span {
    font-size: 28px;
}

.mtbox2divpsd2 {
    width: 29%;
    position: absolute;
    right: 2%;
    top: 19%;
    font-size: 16px;
    background-color: #f1008d;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 244px;
}

.mtmainc li {
    color: #f1008d;
    font-size: 15px;
}

.mtbox1c1 {
    width: 230px;
    margin-top: 54px;
    border: 1px solid #5e6057;
    float: left;
}

.mthtitle1 {
    color: white;
    background-color: #f1008d;
    text-align: center;
    font-size: 23px;
}

.mtfavclr {
    color: #f1008d;
}

.mtboxbtmbutton {
    background-color: #f1008d;
    color: white;
    font-size: 15.6px;
    padding: 5px 12px;
    border-radius: 5px;
}

.mtbox1divpsd {
    text-align: center;
    height: 170px;
    position: relative;
}

.mtboxbtmdly {
    padding-right: 43px;
}

.mtpricebox1s1 {
    width: 29%;
    position: absolute;
    right: 5%;
    top: 19%;
    font-size: 16px;
    background-color: #f1008d;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 244px;
}

.mtbox2pricet {
    width: 96%;
    padding-top: 27px;
}

.mtbox1dec {
    padding-left: 14px;
    margin-bottom: 10px;
	margin-top: 20px;
    text-align: right;
    padding-right: 10px;
}

.mtpricebox1s1 > span {
    font-size: 28px;
}

@media (max-width: 768px) {
    .rightContainer,
    .sideBar {
        width: 100%;
    }
    .navBar {
        text-align: center !important;
    }
    .canvasHeading {
        font-size: 31px;
    }
    .containerFiftyPercent {
        width: 100%;
    }
    .imageContainer {
        width: 100%;
    }
    .stepDetail {
        width: 75%;
    }
    #uploadButton,
    #mainHeading,
    #previewHeading,
    #sectionContainer,
    .preview,
    #aboutBoxDetail,
    #sideBar {
        text-align: center;
    }
    .upperTop,
    .lowerBottom {
        text-align: center !important;
    }
    .boxWrapper {
        width: 100%;
    }
    .topHeaderRight {
        width: 100% !important;
    }
    .topHeaderLeft {
        width: 100% !important;
    }
    .topHeaderRight ul {
        margin-left: 0px !important;
        padding-left: 0;
        text-align: center;
    }
    #previewList ul {
        margin-left: 0px !important;
        width: auto !important
    }
    .footer-right ul {
        margin-left: 0px !important;
        width: auto !important
    }
    .topHeaderRight ul {
        margin-left: 0px !important;
        width: auto !important
    }
    .footerBar ul {
        margin-left: 0px !important;
        width: auto !important
    }
    .navBar ul {
        margin-left: 0px !important;
        width: auto !important
    }
}

@media (max-width: 450px) {
    .navBar ul li a {
        padding: 0 2px !important
    }
    .navBar ul {
        padding-left: 10px
    }
}

@media (max-width: 768px) {
    .mtmainc {
        margin-left: 0px !important;
    }
    .mccgrbox1 {
        float: none !important;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .mccgrmain {
        margin-top: 30px;
    }
	#previewImageContainer{
		margin-bottom: 25px !important;	
	}
	#sectionContainer .boxHeading{
			    margin-top: 10px  !important;
	}
}